RSS   Vulnerabilities for 'Alzip'   RSS

2017-08-19
 
CVE-2017-11323

 

 
Stack-based buffer overflow in ESTsoft ALZip 8.51 and earlier allows remote attackers to execute arbitrary code via a crafted MS-DOS device file, as demonstrated by use of "AUX" as the initial substring of a filename.

 

 >>> Vendor: Altools 4 Products
Alftp ftp server
Alpass
Alzip
Alsong


Copyright 2021, cxsecurity.com

 

Back to Top